.version.video /* version checker */
{
	color: #00001B;
	background-color: #A9D63D;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 958px;
	min-height: 499.89403879253723px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -30px;
	padding-bottom: 15px;
	width: 0.01px;
}

#u2385
{
	z-index: 8;
	width: 50px;
	min-height: 25px;
	margin-left: 2px;
}

#u4276
{
	z-index: 10;
	width: 1158px;
	top: 0px;
	left: -100px;
}

#u167
{
	z-index: 11;
	width: 1158px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u4258
{
	z-index: 12;
	width: 41px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 27px;
}

#u4277
{
	z-index: 9;
	height: 88px;
}

#u4277-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 9;
	top: 0px;
}

#buttonu4042
{
	z-index: 13;
	width: 165px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	position: fixed;
	top: 18px;
	left: 88px;
}

#buttonu4042:hover
{
	border-color: #05001A;
	background-color: #545454;
	width: 165px;
	min-height: 0px;
	margin: 0px;
}

#u4043-4
{
	z-index: 14;
	width: 147px;
	min-height: 38px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	font-size: 18px;
	text-align: center;
	letter-spacing: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#buttonu4042:hover #u4043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 147px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4042.ButtonSelected #u4043-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 147px;
	margin: 9px -10000px 0px 0px;
}

#buttonu4042:hover #u4043-4 p
{
	color: #000000;
	visibility: inherit;
	font-size: 24px;
}

#buttonu4042.ButtonSelected #u4043-4 p
{
	color: #5E71F1;
	visibility: inherit;
	font-size: 24px;
}

#u4050
{
	z-index: 2;
	width: 802px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 78px;
	margin-top: 103px;
	position: relative;
}

#u4068
{
	z-index: 3;
	width: 802px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 78px;
	position: relative;
}

#u4070
{
	z-index: 4;
	width: 802px;
	min-height: 410px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 78px;
	margin-top: 1px;
	position: relative;
}

#u4222
{
	z-index: 5;
	min-height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4222-bw
{
	z-index: 5;
	min-height: 600px;
	margin-top: 26px;
}

#u4224
{
	z-index: 6;
	min-height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4224-bw
{
	z-index: 6;
	min-height: 600px;
	margin-top: 23px;
}

#u4226
{
	z-index: 7;
	min-height: 600px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4226-bw
{
	z-index: 7;
	min-height: 600px;
	margin-top: 23px;
}

body
{
	position: relative;
	min-width: 958px;
}

#page .verticalspacer
{
	clear: both;
}

